Chimpanzee gaze-following

To run the chimp gaze-following models, you must have the following installed:

  1. Java 1.5
  2. Eclipse
  3. jACT-R for Eclipse

Then, download and unzip the chimp model install site. Point the Eclipse install manager at the location and install. You can then import the existing bundle (with source) and run the included models.